PipeWire: Data Fields - Variables

PipeWire 1.6.6

Loading...
Searching...
No Matches
Here is a list of all variables with links to the structures/unions they belong to:

### - i -

- id : pw_client_info, pw_core_info, pw_device_info, pw_endpoint_info, pw_endpoint_link_info, pw_endpoint_stream_info, pw_factory_info, pw_link_info, pw_memblock, pw_module_info, pw_node_info, pw_permission, pw_port_info, pw_protocol_native_message, pw_session_info, spa_io_clock, spa_meta_cursor, spa_param_info, spa_pod_object_body, spa_result_device_params, spa_result_node_params
- iec958 : spa_audio_info
- iface : spa_audio_aec, spa_cpu, spa_dbus, spa_device, spa_filter_graph, spa_i18n, spa_log, spa_loop, spa_loop_control, spa_loop_utils, spa_node, spa_plugin_loader, spa_system, spa_thread_utils
- incomplete : pw_impl_node_rt_events
- index : spa_result_device_params, spa_result_node_params
- info : pw_client_events, pw_core_events, pw_device_events, pw_endpoint_events, pw_endpoint_link_events, pw_endpoint_stream_events, pw_factory_events, pw_link_events, pw_module_events, pw_node_events, pw_port_events, pw_session_events, spa_audio_aec, spa_audio_aec_events, spa_audio_info, spa_device_events, spa_filter_graph_events, spa_handle_factory, spa_node_events, spa_param_dict_info, spa_tag_info, spa_video_info
- info_changed : pw_impl_client_events, pw_impl_device_events, pw_impl_link_events, pw_impl_node_events, pw_impl_port_events
- init : spa_audio_aec_methods, spa_handle_factory
- init2 : spa_audio_aec_methods
- initialized : pw_impl_client_events, pw_impl_core_events, pw_impl_device_events, pw_impl_factory_events, pw_impl_link_events, pw_impl_module_events, pw_impl_node_events, pw_impl_port_events
- input_endpoint_id : pw_endpoint_link_info
- input_node_id : pw_link_info
- input_port_id : pw_link_info
- input_stream_id : pw_endpoint_link_info
- interlace_mode : spa_video_info_raw
- interleave : spa_audio_info_dsd
- interval : spa_ratelimit
- invoke : spa_loop_methods
- io_changed : pw_filter_events, pw_stream_events
- ioctl : spa_system_methods
- items : pw_map, spa_dict
- iterate : spa_loop_control_methods